<ul class="features-list">
<?php 
//echo wp_kses( $content, 'post' );

foreach (  $settings['features_list'] as $item ) {
	$feature_classes = array();
	if( $item['disable_feature'] == 'yes' ) {
		$feature_classes[] = 'no-action';
	}
	if( $item['line_through'] == 'yes' ) {
		$feature_classes[] = 'line-through';
	}
	?>
	<li class="<?php echo esc_attr(implode(' ', $feature_classes)); ?>">
		<?php \Elementor\Icons_Manager::render_icon( $settings['features_list_icon'], [ 'aria-hidden' => 'true' ] ); ?>
		<span>
	<?php
	echo wp_kses( 
			$item['content'],
			array(
				'a' => array(
					'href' => array(),
					'title' => array()
				),
				'br' => array(),
				'em' => array(),
				'strong' => array(),
			)
		);
	echo "</span></li>";
}
?>
</ul>